@media (min-width: 1620px) and (max-width: 2000px) {
    .headerbg {
        min-height: 786px;
    }

    .headerbg .padtop70 {
        padding-top: 130px;
    }

    .headerbg .padbot120 {
        padding-bottom: 200px;
    }
}

@media (min-width: 1300px) and (max-width: 1500px) {}

@media (min-width: 1200px) and (max-width: 1440px) {

    .ayimgbox img {
        width: 100%;
        height: auto;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {

    .mainmcb-title {
        max-width: 1000px;
        width: 100%;
        height: auto;
    }

    .ayimgbox img {
        width: 100%;
        height: auto;
    }

    .abtttl img {
        max-width: 150px;
    }

    .circleul li br {
        display: none !important;
    }


}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }
}

/* ===================================================== */
/* =============   TABLET LANDSCAPE VIEW CSS =========== */
/* ===================================================== */
@media (min-width: 991px) and (max-width: 1024px) {
    .confetti {
        display: none;
    }

    .headertop {
        padding: 20px 0px 20px 0px;
    }

    .joinbtn {
        padding: 24px 30px;
        font-size: 40px;
    }

    .preheadertxt {
        font-size: 18px;
    }

    h2 {
        font-size: 130px;
    }

    .header_style_01 {
        padding: 0px 20px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-left: 15px;
        padding-right: 0px;
        margin-left: 0px;
    }

    .headerbg {
        height: 1230px;
    }

    .padtop70 {
        padding-top: 50px;
    }

    .video_wrapper.video_wrapper_full iframe {
        width: 795px;
    }

    .videoPoster {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 795px;
        height: 425px;
        background-image: url(../images/video-img-tab.html);
    }

    .video_wrapper {
        width: 795px;
        height: 425px;
    }

    .zf-fmFooter button {
        font-size: 22px;
    }

    .navbar-nav li.joinbtn a {
        margin-left: 20px !important;
    }

    .carousel-control-prev {
        left: -80px;
    }

    .carousel-control-next {
        right: -87px;
    }

    .form-submit1 {
        font-size: 21px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 14px;
    }

    h1 {
        font-size: 46px;
        line-height: 50px;
    }

    h3 {
        font-size: 28px;
    }

    .whtbox {
        padding: 30px 20px;
        height: 400px;
    }

    .newlink a {
        padding: 10px;
    }

    .testbox {
        padding: 50px 40px;
    }

    .padbot120 {
        padding-bottom: 100px;
    }

    .wht-box3 {
        padding: 35px 30px;
    }

    .font15 {
        font-size: 13px;
    }

    .tab-btn {
        padding: 8px 35px;
    }

    .form-submit {
        font-size: 24px;
    }

    .form-submit3 {
        font-size: 19px;
    }

    .font27-h {
        white-space: normal;
    }

    .w100xs {
        width: 100%;
    }

    .wht-header-box {
        margin-left: 0;
    }

    .circle-mr {
        margin-top: -383px;
        margin-right: 43px;
    }

    .iconboxw {
        width: 150%;
    }

    .padtop80 {
        padding-top: 40px;
    }

    h6 {
        font-size: 19px;
        line-height: 30px;
    }

    h4 {
        font-size: 44px;
        font-weight: 700;
    }

    .font40 {
        font-size: 33px;
    }

    .line-height65 {
        line-height: 50px !important;
    }

    .smalldoodle {
        right: 42px;
    }

    .lampimg {
        position: absolute;
        right: -95px;
        top: -10px;
        z-index: -1;
    }

    .ayimgbox img {
        width: 100%;
        height: auto;
    }

    .dvrttl {
        line-height: 60px;
        font-size: 50px;
    }

    .headerbg::after {
        bottom: -40px;
    }

    .bubblebox2 {
        font-size: 42px;
    }

    .trnrdescbox p {
        font-size: 33px;
        line-height: 43px;
    }

    .tstmnlttlbox h2 {
        font-size: 45px;
        line-height: 55px;
    }

    .moresalettl {
        font-size: 50px;
    }

    .profit-ttl {
        font-size: 29px;
        line-height: 40px;
    }

    .font50 {
        font-size: 46px;
    }

    .kitttl {
        font-size: 50px;
        line-height: 60px;
    }


    .regleft-testmonial {
        padding-left: 60px !important;
    }


    .reg-orange-quote {
        top: -95px;
    }

}

/* ===================================================== */
/* =============   TABLET POTRAIT VIEW CSS ============= */
/* ===================================================== */
@media (min-width: 768px) and (max-width: 1023px) {

    h5 {
        font-size: 60px;
    }

    .mrtopmin180 {
        margin-top: -100px;
    }

    .font23 {
        font-size: 19px;
    }

    .accordions h5 {
        font-size: 22px;
    }

    .guranteeblock {
        padding: 0px 30px 30px 30px;
    }

    .mrtop50 {
        margin-top: 25px;
    }

    .wht-box5 .title {
        margin-top: -55px;
        display: inherit;
    }

    .bubbleboxqulify {
        font-size: 16px;
    }

    .w70ipad {
        width: 75%;
        margin: 0 auto;
    }

    .line-height35 {
        line-height: 30px !important;
    }

    .wbox1 .paddingsec {
        padding: 30px 20px 20px 20px;
    }

    .bbox {
        width: 100%;
    }

    .bbox .iconimg {
        margin-left: -15px;
    }

    .testimonialbg {
        padding: 0px 50px 50px 25px;
    }

    .textcipad {
        text-align: center;
    }

    .quotes-img {
        margin-left: -33px;
    }

    h4 {
        font-size: 30px;
        line-height: 63px;
    }

    .wbox .paddingsec {
        padding: 30px 20px 50px 20px;
        line-height: 30px;
    }

    .font20 {
        font-size: 18px;
    }

    .w70peripad {
        width: 70%;
    }

    h1 {
        font-size: 35px;
        line-height: 45px;
    }

    h2 {
        font-size: 61px;
        line-height: 65px;
    }

    h3 {
        font-size: 19px;
    }

    .font15 {
        font-size: 14px;
        line-height: 23px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 8px 20px 5px 25px;
    }

    .navbar-nav li.loginbtn a {
        background: none !important;
        color: #cbdbe9 !important;
        padding: 12px 10px !important;
    }

    .header_style_01.fixed-menu .header-nav {
        padding: 13px 0;
    }

    .header_style_01.fixed-menu .navbar-expand-lg .navbar-nav .nav-link {
        padding: 4px 20px 5px 20px;
    }

    .header_style_01.fixed-menu .navbar-nav li.loginbtn a {
        padding: 8px 6px !important;
    }

    .carousel-control-prev {
        left: -70px;
    }

    .carousel-control-next {
        right: -69px;
    }

    .mrtopm55 {
        margin-top: -22px;
    }

    .storybox {
        padding: 30px;
    }

    .padtop63ipad {
        padding-top: 63px !important;
    }

    .wht-box5 {
        padding: 40px 30px;
    }

    .font18 {
        font-size: 15px;
    }

    .padbot50 {
        padding-bottom: 20px;
    }

    .padleft10 {
        padding-left: 0;
    }

    .padtop130 {
        padding-top: 50px;
    }

    .padtop70 {
        padding-top: 50px;
    }

    .padleft15ipad {
        padding-left: 15px !important;
    }

    .mrtopm5 {
        margin-left: 0;
    }

    .padbot120 {
        padding-bottom: 50px;
    }

    .padbot140 {
        padding-bottom: 50px;
    }

    .padtop80 {
        padding-top: 50px;
    }

    .padbot90 {
        padding-bottom: 45px;
    }

    .mrleft10per {
        margin-left: 0px;
    }

    .mrbot30ipad {
        margin-bottom: 30px;
    }

    .padtop0ipad {
        padding-top: 0px;
    }

    .testbox {
        padding: 50px 40px;
    }

    .tab-btn {
        padding: 2px 15px;
        font-size: 16px;
    }

    .header_style_01 {
        position: absolute;
        top: 0px;
        width: 100%;
        z-index: 3;
        height: 80px;
        padding: 6px 0px;
        box-shadow: 0 0 8px 0 rgba(0, 0, 0, .12);
    }

    .navbar-collapse {
        background: #21283b;
        margin-top: 20px;
        margin-left: -22px;
        margin-right: -22px;
        margin-right: -22px;
    }

    .header_style_01 .header-nav {}

    .padtop30ipad {
        padding-top: 30px !important;
    }

    .form-bg {
        padding: 90px 50px 80px 50px;
    }

    .padtop100 {
        padding-top: 50px;
    }

    h6 {
        font-size: 19px;
        line-height: 32px;
    }

    .whtspace {
        white-space: normal;
    }

    .like-box {
        padding: 30px 20px;
    }

    .font27-h {
        white-space: normal;
    }

    .w100xs {
        width: 100%;
    }

    .mrleftm20ipa {
        margin-left: -25px;
    }

    .litebluebg2 {
        padding: 0px 10px;
    }

    .padtop100h {
        padding-top: 79px;
    }

    .dblockipad {
        display: block !important;
    }

    .dnoneipad {
        display: none !important;
    }

    .padleft60 {
        padding-left: 15px;
    }

    .font50 {
        font-size: 48px;
    }

    .pos-rel-26 {
        left: -6px;
    }

    .headerbg {
        background-position: top left;
    }

    .padbot250 {
        padding-bottom: 117px;
    }

    .padbot100 {
        padding-bottom: 50px;
    }

    .width22 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .width56 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .wht-header-box {
        margin-left: 0;
    }

    .wht-header-box::after {
        display: none;
    }

    .circle-mr {
        margin-right: -9px;
    }

    .text-pos {
        margin-left: 20px;
    }

    .book-whtbox {
        padding: 60px 30px 60px 30px;
    }

    .padleft30 {
        padding-left: 84px;
    }

    .newlink a {
        padding: 18px;
    }

    .lampimg {
        position: absolute;
        right: -13px;
        top: -63px;
        z-index: -1;
    }

    .test-font17 {
        padding-left: 30px;
        padding-top: 10px;
    }

    .ayimgbox img {
        width: 100%;
        height: auto;
    }

    .mainmcb-title {
        width: 100%;
        height: auto;
        margin-top: 50px;
    }

    .preheadertxt {
        font-size: 15px;
        margin-bottom: 20px;
        padding: 5px 20px 5px 20px;
    }

    .dvrttl {
        line-height: 50px;
        font-size: 40px;
    }

    .headerbg::after {
        bottom: 0px;
    }

    .bubblebox2 {
        font-size: 36px;
    }

    .trnrdescbox p {
        font-size: 24px;
        line-height: 34px;
    }

    .trnrdescbox p img {
        max-width: 90px;
    }

    .tstmnlttlbox h2 {
        font-size: 35px;
        line-height: 45px;
    }

    .moresalettl {
        font-size: 40px;
    }

    .profit-ttl {
        font-size: 23px;
        line-height: 40px;
        margin-bottom: 30px;
    }

    .font50 {
        font-size: 40px;
    }

    .kitttl {
        font-size: 36px;
        line-height: 46px;
    }

    .abtttl img {
        max-width: 150px;
        margin-top: -8px;
    }

    .padtop130 {
        padding-top: 110px;
    }

    .tesmonial-ttl {
        font-size: 22px;
        line-height: 32px;
    }

    .fettl2 {
        margin-top: 50px;
        line-height: 30px;
    }

    .joinbtn {
        padding: 24px 25px;
        font-size: 36px;
    }

    .regleft-testmonial {
        padding-left: 0px !important;
    }

    .reg-orange-quote {
        position: relative;
        top: 0;
        display: block;
    }

    .regtestimonial {
        margin-top: 35px;
        padding: 0 15px;
        vertical-align: top;
    }


}

/* ===================================================== */
/* =================   MOBILE VIEW CSS ================= */
/* ===================================================== */
@media (min-width: 320px) and (max-width: 767px) {


    .top_img33 {
        background-image: url(../img/fashion-store-bg2.png);
        height: 6px;
        background-position: top;
    }

    .footer-register {
        line-height: 38px !important;
    }

    #mlb2-5729666.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button {
        font-size: 31px !important;
    }

    .mobileShow {
        display: block;
        width: 100%;
        position: fixed;
        bottom: 0;
        left: 0;
        margin: 0;
        z-index: 9;
        background: #fff;
        padding: 15px 25px;
        box-shadow: 4px 0px 8px 0px #ddd;
    }

    .mobileShow .joinbtn {
        transition: 0.5s;
        font-size: 24px;
    }

    /*#sticky.stick {
    position: fixed;
    bottom: 0;
    z-index: 10000;
    margin: 0 auto;
    width: 100%;
    left: 0px;
    top: auto;
	transition:0.5s;
}*/
    .confetti {
        max-width: 35px;
    }

    .registerbtntypg {
        font-size: 24px;
    }

    .frmheadingtypg {
        font-size: 23px;
        line-height: 26px;
    }

    .formpaddingsectypg {
        padding: 30px 30px;
    }

    .font46xs {
        font-size: 46px;
    }

    /*
.mrtopmin210 {
    margin-top: -165px;
}*/
    .regpgarrow img {
        left: 30px;
    }

    .formpaddingsecreg2 {
        padding: 40px 20px 50px 20px;
    }

    .headertopreg {
        font-size: 19px;
    }

    .formpaddingsecreg1 {
        padding: 50px 30px 0px 30px;
    }

    .font15 {
        font-size: 13px;
    }

    .aytext {
        font-size: 22px;
        line-height: 35px;
    }

    .grey-bg.skewdbg sup {
        top: -0.7em;
        font-size: 15px;
    }

    .correctmark li {
        line-height: 33px;
        padding-bottom: 34px;
        font-size: 20px;
        padding-left: 50px;
    }

    .font25 {
        font-size: 23px;
    }

    .circleul li {
        padding-bottom: 8px;
    }

    .errorfont {
        font-size: 15px;
        margin-bottom: 20px;
    }

    #mlb2-4379605.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button {
        font-size: 25px !important;
    }

    .mr15xs {
        margin-right: 15px;
    }

    .pl0xs {
        padding-left: 0px;
    }

    .pr0xs {
        padding-right: 0px;
    }

    .mt13xs {
        margin-top: 13px;
    }

    .preheadertxt {
        /*font-size: 17px;
    line-height: 30px;*/
        font-size: 14px;
        line-height: 23px;
        padding: 5px 20px 5px 20px;
    }

    .registerbtn {
        padding: 10px 25px;
        font-size: 25px;
        line-height: 33px;
    }

    .formpaddingsec {
        padding: 30px 20px;
    }

    .mrtopmin180 {
        margin-top: -80px;
    }

    .headertop {
        font-size: 12px;
        padding: 10px 0;
    }

    .lampimg {
        right: -110px;
    }

    .lampimg img {
        width: 70%;
    }

    .wht-box5 .title {
        padding: 0px 25px;
        margin-top: -50px;
    }

    .accordions h5 {
        font-size: 19px;
        font-weight: 500;
        line-height: 35px;
    }

    .border-rightblue {
        border-right: 0px !important;
    }

    .padright60 {
        padding-right: 0px;
    }

    .mrtop50 {
        margin-top: 25px;
    }

    .guranteeblock {
        padding: 0px 20px 50px 20px;
    }

    .font15 {
        line-height: 20px;
        padding-top: 5px;
    }

    .fees {
        padding-top: 20px;
        margin-bottom: 20px;
    }

    .joinbtn {
        font-size: 20px;
        width: 100%;
        /*line-height: 34px;*/
        padding: 9px 14px 9px;
        font-weight: 900;
    }

    .countdown p {
        font-size: 18px;
    }

    .joinbtnyesxs {
        font-size: 36px;
        line-height: 38px;
    }

    .wht-box5 .paddingsection {
        padding: 0px 20px 50px 20px;
    }

    .qualifysection {
        background: #eef3fa;
    }

    .wbox1 .paddingsec {
        padding: 30px 30px 20px 30px;
    }

    .mrleft10per {
        margin-left: 0;
    }

    .bbox {
        padding: 40px 30px 40px 30px;
        width: 100%;
    }

    .bbox .iconimg {
        margin-left: 0px;
    }

    .quotes-img {
        padding-bottom: 20px;
        text-align: center;
    }

    .testimonialbg {
        padding: 35px;
    }

    .wbox .paddingsec {
        padding: 35px;
    }

    .doodle {
        padding-right: 0px;
    }

    .smallarrowimg {
        margin-top: -18px;
    }

    .bubblebox {
        padding: 10px 7px !important;
        font-size: 20px;
        margin-top: 20px;
        width: auto;
        left: 0;
        right: 0;
    }

    .line-height38 {
        line-height: 32px !important;
    }

    .speech-bubble {
        position: absolute;
        left: 30%;
        top: 45px;
    }

    .arrowimg {
        margin-top: -2px;
    }

    .navbar-nav li {
        width: 95%;
    }

    /*
.navbar-nav li.joinbtn a{
	margin-left:20px!important;
}*/
    .zf-fmFooter button {
        font-size: 20px;
        padding: 12px 15px 12px 15px;
        width: auto;
    }

    .zf-fmFooter button i {
        font-size: 19px;
    }

    .font33 {
        font-size: 29px;
    }

    .readyfloodsec {
        margin-bottom: 366px;
    }

    h5.line-height65 {
        font-size: 32px;
    }

    .line-height65 {
        line-height: 50px !important;
    }

    .intro h4 {
        font-size: 31px;

    }

    .navbar-expand-lg .navbar-nav .nav-link {
        color: #fff;
    }

    .freetrial-btn-frm {
        padding: 12px 13px 10px 12px;
        font-size: 21px;
    }

    .freetrial-btn-frm i {
        font-size: 18px;
    }

    .freetrial-btn {
        padding: 12px 15px 10px 15px;
        font-size: 21px;
    }

    .freetrial-btn i {
        font-size: 17px;
    }

    .pdset .padtopxs30 {
        padding-top: 86px !important;
    }

    #schedule-call .font33 {
        font-size: 27px;
    }

    .readyfloodsec .padtop20 {
        padding-top: 50px;
    }

    #meet-tejinder {
        margin-top: 350px;
    }

    .borderver {
        border-left: 3px solid #ef4123;
        width: 3px;
        height: 65px;
        margin: -82px auto 0px auto;
    }

    .mrtopmin15 {
        margin-top: 20px;
    }

    .wht-box4 {
        padding: 45px 30px 45px 30px;
    }

    #schedule-call .line-height65 {
        line-height: 40px !important;
        font-size: 29px;
    }

    .subscribesection br {
        display: none;
    }

    .subscribesection img {
        position: relative;
        top: 95px;
        right: 110px;
    }

    /*
    .test-font14 {
    font-size: 14px;
    color: #414042;
    font-family: 'Poppins', sans-serif;
    }*/
    .testimonial-top {
        font-size: 30px;
        line-height: 32px;
        font-family: 'poppins', sans-serif;
    }

    .wht-box2 {
        background: #ffffff;
        padding: 40px 20px;
        /* box-shadow: 0px 0px 15px 0px #ddd; */
        border-radius: 5px;
    }

    .colorlightblue {
        font-size: 19px;
        line-height: 33px;
    }

    #again {
        padding-top: 0;
    }

    .padbotxs20 {
        padding-bottom: 20px;
    }

    .mrleftmin50.mrright30 {
        margin-bottom: 10px;
    }

    .marlefxs0 {
        margin-left: 0px;
    }

    .marrigxs0 {
        margin-right: 0px;
    }

    676 .padlefxs0 {
        padding-left: 0px;
    }

    .padrigxs0 {
        padding-right: 0px;
    }

    .font40 {
        font-size: 35px;
    }

    .font25xs {
        font-size: 25px;
    }

    .font22 {
        font-size: 20px;
    }

    .whatgetsection {
        height: 360px;
    }

    .line-height50 {
        line-height: 34px;
    }

    .mrtopmin6 {
        margin-top: 0px;
        max-width: 20%;
    }

    .iconboxw {
        width: 100%;
    }

    .header-btn {
        line-height: 37px;
        font-size: 21px;
    }

    body {
        font-size: 20px;
        line-height: 30px;
        overflow-x: hidden;
    }

    p {
        font-size: 21px;
        line-height: 30px;
    }

    h1 {
        font-size: 28px;
        line-height: 34px;
        letter-spacing: -2px;
    }

    h2 {
        font-size: 70px;
        line-height: 75px;
        letter-spacing: -2px;
    }

    h3 {
        font-size: 38px;
        letter-spacing: -2px;
        line-height: 45px;
    }

    h4 {
        font-size: 25px;
        line-height: 40px;
    }

    h5 {
        font-size: 50px;
        line-height: 50px;
    }

    h6 {
        font-size: 24px;
        line-height: 35px;
    }

    /*
.eyebrow__flashing-dot{display:inline-block;margin-right:30px;margin-left:-10px;margin-top: -3px;}*/
    .frmheading {
        font-size: 18px;
    }

    #mlb2-4379605.ml-form-embedContainer .ml-form-embedWrapper .ml-form-embedBody .ml-form-embedSubmit button {
        font-size: 31px;
    }

    .akshatpic {
        margin-top: 0px;
        margin-left: 0px;
    }

    .w100xs {
        width: 100%;
    }

    .whtspace {
        white-space: normal;
    }

    .carousel-control-next,
    .carousel-control-prev {
        display: none;
    }

    .padleft30 {
        padding-left: 15px;
    }

    .padright30 {
        padding-right: 15px;
    }

    .neww54 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .header_style_01 {
        position: absolute;
        top: 0px;
        width: 100%;
        z-index: 3;
        height: 80px;
        padding: 11px 0px;
        box-shadow: 0 0 8px 0 rgba(0, 0, 0, .12);
    }

    .navbar-collapse {
        background: #21283b;
    }

    body.app_version .header_style_01.fixed-menu {
        top: 0px;
    }

    .navbar-toggler {
        margin-right: 25px;
    }

    .header_style_01 .navbar-brand {
        padding: 2px 0px 0 25px;
    }

    .header_style_01 .header-nav {
        padding: 0;
    }

    .header_style_01 .navbar-brand img {
        width: 90%;
    }

    .width22 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .width56 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    /*
.padbot50 {
padding-bottom: 25px;
}*/
    .litebluebg {
        padding: 30px 20px;
    }

    .litebluebg3 {
        padding: 30px 20px;
    }

    .veralign {
        vertical-align: middle;
    }

    .padtop60 {
        padding-top: 35px;
    }

    .padtop70 {
        padding-top: 35px;
    }

    .padbot150 {
        padding-bottom: 80px;
    }

    .padbot100 {
        padding-bottom: 50px;
    }

    .padtopxs30 {
        padding-top: 30px !important;
    }

    .padtopxs50 {
        padding-top: 50px !important;
    }

    .padlr15 {
        padding-left: 0px;
    }

    .padtop80 {
        padding-top: 40px;
    }

    .padbot140 {
        padding-bottom: 50px;
    }

    select {
        background: #ffffff;
    }

    .font30title {
        font-size: 22px;
    }

    .padtop100h {
        padding-top: 70px;
    }

    .padbot120 {
        padding-bottom: 50px;
    }

    .padbot90 {
        padding-bottom: 40px;
    }

    .font50 {
        font-size: 34px;
        line-height: 49px;
    }

    .padbot70 {
        padding-bottom: 40px;
    }

    .extraspace {
        height: 75px;
        margin-top: -65px;
    }

    .greenpreheading {
        line-height: 28px;
        padding: 10px 5px;
        font-size: 18px;
    }

    .btnsmalltxt {
        font-size: 18px;
        line-height: 25px;
    }

    .wht-header-box {
        padding: 0;
        margin-left: 0;
        margin-right: 0;
        height: 265px;
        background-color: transparent;
    }

    .navbar-nav {
        padding-top: 25px;
        padding-bottom: 25px;
        height: 300px;
    }

    .header_style_01.fixed-menu .header-nav {
        padding: 10px 0px;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: 8px 10px 5px 20px;
        margin-left: 10px !important;
    }

    .header_style_01.fixed-menu .navbar-expand-lg .navbar-nav .nav-link {
        padding: 8px 10px 5px 20px;
    }

    .navbar-nav li.loginbtn a {
        border: none !important;
        background: none !important;
        color: #cbdbe9 !important;
        margin-left: 0px !important;
    }

    .lineheight35 {
        line-height: 33px !important;
    }

    .w34xs {
        width: 34%;
    }

    #video1,
    #video2,
    #video3 {
        max-width: 100% !important;
    }

    .padbotxs30 {
        padding-bottom: 30px !important;
    }

    .padlefxs20 {
        padding-left: 20px !important;
    }

    .padleftxs0 {
        padding-left: 0px;
    }

    .padrightxs0 {
        padding-right: 0px;
    }

    .font14 {
        margin-top: 15px;
    }

    .padbot60 {
        padding-bottom: 40px;
    }

    .mrtopm55 {
        margin-top: -37px;
    }

    .newtop50 {
        border-top: solid 1px #d8d8d8;
        margin-top: 50px;
        padding-top: 40px !important;
    }

    .font17 {
        font-size: 17px;
        line-height: 33px;
    }

    .mailicon {
        margin-top: -24px;
        margin-left: 0;
    }

    .padtop80xs {
        padding-top: 80px !important;
    }

    .carousel-indicators {
        bottom: -48px;
    }

    .carousel-indicators li {
        background-color: #9d99a2;
    }

    .padbot50 {
        padding-bottom: 25px;
    }

    .form-submit1 {
        font-size: 22px;
    }

    .darkpurplebg {
        padding: 25px 25px;
    }

    .form-select-text2 {
        border-radius: 5px;
    }

    .form-submit2 {
        margin-top: 10px;
        border-radius: 5px;
    }

    .form-select-text3 {
        border-radius: 5px;
    }

    .form-submit3 {
        margin-top: 10px;
        border-radius: 5px;
    }

    .mrleft20xs {
        margin-left: 20px !important;
    }

    .arrowb3 {
        position: relative;
        top: -9px;
        left: 60px;
    }

    .storybox {
        padding: 25px;
    }

    .font14 {
        font-size: 14px;
        line-height: 20px;
    }

    .bordertopxs {
        border-top: solid 1px #d8d8d8;
    }

    .testpad {
        padding: 20px;
    }

    .litebluebg2 {
        padding: 0px 35px;
    }

    .font32 {
        font-size: 21px;
        padding: 10px 22px;
        top: -28px;
    }

    .sign-pos {
        margin-bottom: -18px;
        margin-right: 0;
        float: left;
    }

    .padtop130 {
        padding-top: 90px;
    }

    .accordions {
        margin-top: 10px;
    }

    .navbar-nav li.joinbtn a {
        background: none !important;
        border: none !important;
    }

    .border-top-mb {
        border-top: solid 1px #b2b2b2 !important;
    }

    .arrowb2 {
        top: -36px;
        left: 100px;
    }

    .font32n {
        font-size: 27px;
        padding: 10px 22px;
        top: -28px;
    }

    .arrowb2n {
        top: -9px;
        left: 100px;
    }

    .lineheight60 {
        line-height: 35px !important;
    }

    .martopxs30 {
        margin-top: 30px;
    }

    .marbotxs50 {
        margin-bottom: 50px;
    }

    .marbotxs20 {
        margin-bottom: 20px;
    }

    .padtopxs10 {
        padding-top: 10px;
    }

    .padtopxs20 {
        padding-top: 20px;
    }

    .padtop50 {
        padding-top: 25px;
    }

    .tabpading {
        padding: 50px 0px;
    }

    .padtop55 {
        padding-top: 30px;
    }

    .padtop45 {
        padding-top: 30px;
    }

    .bgmheader {
        background: url(../images/header-mobile.html);
        background-repeat: no-repeat;
        background-size: contain;
    }

    .rowpading {
        padding: 15px 25px;
    }

    .dmtop {
        display: none;
    }

    .dnonexs {
        display: none;
    }

    .padbot40 {
        padding-bottom: 20px;
    }

    .font27-mulish {
        font-size: 22px;
        line-height: 37px;
    }

    .rowpading2 {
        padding: 3px 15px;
    }

    .padlrxs {
        padding-left: 15px;
        padding-right: 15px;
    }

    .padlrxs25 {
        padding-left: 25px;
        padding-right: 25px;
    }

    .testbox {
        padding: 40px 30px;
    }

    .test-font20 {
        font-size: 17px;
        line-height: 30px;
    }

    .padtop30 {
        padding-top: 15px;
    }

    .padtop40 {
        padding-top: 25px;
    }

    .padbot250 {
        padding-bottom: 100px;
    }

    .headerbg {
        background: #2f2f2f;
    }

    /*
.headerbg {
background-position: bottom!important;
background: #304e84 url(../images/header-mobile.jpg);
background-repeat: no-repeat;
    background-size: cover;
    height: 829px;
}*/
    .form-submit1new {
        width: 100%;
    }

    .padtop20 {
        padding-top: 10px;
    }

    .padtop100 {
        padding-top: 50px;
    }

    .footertb50 {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .footerbg2 p {
        line-height: 12px;
    }

    .textcxs {
        text-align: center !important;
    }

    .padtbfxs {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .formarea {
        padding: 30px;
    }

    .form-submit {
        font-size: 25px;
        padding: 8px 4px;
    }

    .form-submit2 {
        font-size: 28px;
    }

    .like-box {
        padding: 25px 15px;
    }

    .border-right {
        border-bottom: solid 1px #b2b2b2 !important;
        padding: 30px;
        border-right: none !important;
    }

    /*
.wht-box5 {
padding: 40px 12px;
}
.padleft60 {
padding-left: 20px;
}*/
    .font48 {
        font-size: 43px;
    }

    .form-bg {
        padding: 80px 15px 40px 15px;
    }

    .padright10f {
        padding-right: 0px !important;
    }

    .padleft10f {
        padding-left: 0px !important;
    }

    .padleft23 {
        padding-left: 0px;
    }

    .video_wrapper {
        width: 100%;
        height: 100%;
    }

    .videoPoster {
        width: 100%;
        height: 100%;
    }

    .video_wrapper iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .video_wrapper1 {
        width: 100%;
        height: 100%;
    }

    .videoPoster1 {
        width: 100%;
        height: 100%;
    }

    .video_wrapper1 iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .video_wrapper2 {
        width: 100%;
        height: 100%;
    }

    .videoPoster2 {
        width: 100%;
        height: 100%;
    }

    .video_wrapper2 iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .book-whtbox {
        padding: 50px 30px 30px 30px;
    }

    /*
.wht-box{ 
padding: 30px 30px 40px 30px;
}*/
    .wht-box {
        padding: 30px 15px;
    }

    .mrleftm30 {
        margin-left: 0px;
    }

    .font27-h {
        font-size: 19px;
        white-space: normal;
        margin-left: 0px;
        .bubblebox
    }

    .wht-header-box::after {
        display: none;
    }

    .font23 {
        font-size: 19px;
    }

    .text-pos {
        margin-left: 20px;
    }

    .padtop25 {
        padding-top: 15px;
    }

    .newlink {
        font-size: 14px !important;
    }

    .newlink a {
        padding: 0px 10px;
        font-size: 13px !important;
    }

    .footer p {
        line-height: 30px;
    }

    .before-footer .font25 {
        font-size: 23px;
    }

    .red-line {
        position: absolute;
        left: 38px;
        top: 13px;
        width: 70%;
    }

    .test-font17 {
        padding-left: 27px;
        padding-top: 10px;
    }

    .joinbtn.bigbtn {
        font-size: 28px;
        line-height: 34px;
    }

    .speech-bubble-xs {
        top: 65px;
    }

    .padtop50xs {
        padding-top: 50px !important;
    }

    .dsc-title {
        margin-top: 25px;
        font-size: 40px;
    }

    .ss-sbtitle {
        font-size: 21px;
    }

    .ss-maintitle {
        font-size: 23px;
        line-height: 34px;
    }

    .testmonial-vinayag-desc {
        font-size: 25px;
        line-height: 34px;
    }

    .testmonial-vinayag .padtopbot {
        margin: 30px 0 30px;
    }

    .free-desc-ttl {
        font-size: 28px;
    }

    .free-desc {
        font-size: 28px;
    }

    .train-desc {
        font-size: 20px;
        line-height: 32px;
    }

    .headerbg {
        background: #fff;
    }

    .mcbbtm-line {
        font-size: 20px;
    }

    .mcbbtm-line br {
        display: none !important;
    }

    .ayimgbox img {
        width: 100%;
        height: auto;
    }

    .headerbg::after {
        height: 400px;
    }


    .mainmcb-title {
        width: 100%;
        height: auto;
        margin-top: 50px;
    }

    .abtttl {
        letter-spacing: 0;
    }

    .abtsbttl {
        font-size: 21px;
    }

    .preheadertxt {
        font-size: 15px;
        margin-bottom: 20px;
        padding: 5px 20px 5px 20px;
    }

    .dvrttl {
        line-height: 50px;
        font-size: 40px;
    }

    .headerbg::after {
        bottom: 0px;
    }

    .bubblebox2 {
        font-size: 34px;
        line-height: normal;
        padding: 25px 20px;
    }

    .trnrdescbox p {
        font-size: 20px;
        line-height: 30px;
    }

    .trnrdescbox p br,
    .tesmonial-ttl br,
    .tstmnlttlbox h2 br,
    .profit-ttl br,
    .kitttl br {
        display: none !important;
    }

    .trnrdescbox p img {
        max-width: 80px;
    }

    .trnrdescbox2 p {
        font-size: 18px;
        line-height: 30px;
    }

    .tstmnlttlbox h2 {
        font-size: 35px;
        line-height: 45px;
    }

    .moresalettl {
        font-size: 34px;
    }

    .profit-ttl {
        font-size: 22px;
        line-height: 40px;
        margin-bottom: 30px;
    }

    .font50 {
        font-size: 40px;
    }

    .kitttl {
        font-size: 30px;
        line-height: 40px;
    }

    .abtttl img {
        max-width: 100px;
        margin-top: -8px;
    }

    .padtop130 {
        padding-top: 110px;
    }

    .tesmonial-ttl {
        font-size: 18px;
        line-height: 30px;
    }

    .fettl2 {
        margin-top: 50px;
        line-height: 30px;
    }

    .joinbtn {
        padding: 24px 25px;
        font-size: 36px;
        line-height: normal;
    }

    .regleft-testmonial {
        padding-left: 0px !important;
        padding-top: 25px;
    }

    .reg-orange-quote {
        position: relative;
        top: 0;
        display: block;
        max-width: 55px;
    }

    .regtestimonial {
        margin-top: 35px;
        padding: 0 15px;
        vertical-align: top;
    }

}

/* ===================================================== */
/* ===============  iPHONE 5S SMALL VIEW CSS =========== */
/* ===================================================== */

@media (min-width: 320px) and (max-width: 575px) {

    body {
        overflow-x: hidden !important;
    }

    .lampimg {
        right: -145px;
        top: -15px;
    }

    .speech-bubble-xs {
        top: 50px;
    }

    .ayimgbox-mb img {
        width: 100%;
        height: auto;
    }

    .preheadertxt::after {
        width: 90px;
        height: 40px;
        left: 70px;
        bottom: -38px;
    }

    .speech-bubble {
        position: absolute;
        left: 30%;
        top: 74px;
    }

    .dvrttl {
        line-height: 40px;
        font-size: 30px;
    }

    .bubblebox2 {
        font-size: 25px;
        line-height: normal;
        padding: 25px 15px;
    }

    .moresalettl {
        font-size: 19px;
    }

    .moresalettl img {
        max-width: 18px;
    }

}

@media (min-width: 320px) and (max-width: 414px) {

    .reg-orange-quote {
        max-width: 40px;
    }

    .regtestimonial {
        width: 100%;
        height: auto;
    }

}

@media (min-width: 320px) and (max-width: 340px) {}

@media (min-width: 768px) and (max-width: 820px) {
    /* .preheadertxt{
        font-size: 13px;
        margin-bottom:20px;
    }*/

    .preheadertxt {
        font-size: 15px;
        margin-bottom: 20px;
        padding: 5px 20px 5px 20px;
    }

}